<?xml version="1.0" encoding="utf-8"?>
<root>
  <tips_product>tips_BvlgariP_domestic</tips_product>
  <manual_product>BvlgariP_domestic</manual_product>
  <magic_version>MagicOS9.0</magic_version>
  <rom_version>C00B031</rom_version>
</root>